Subject: RE: rebase for setup (curl)
From: "Roth, Kevin P." <[email-masked]>
To: "Jason Tishler" <[email-masked]>
Cc: "Cygwin" <[email-masked]>
Date: Tue, 8 Jan 2002 22:22:06 -0500

-----Original Message-----
From: Jason Tishler [mailto:[email-masked]]
Sent: Tuesday, January 08, 2002 1:26 PM

> Kevin,
> Please keep your replies on-list...

Normally I would, however I know attachments to lists are often not well
liked, so I only sent them to you directly. Perhaps next time I'll reply
to the list and just send the attachments separately...

> All of the above appear to be non-relocatable:
>    $ file *.dll
>    cygcurl-2-build.dll:   MS Windows PE Intel 80386 console DLL not
relocatable
>    cygcurl-2-install.dll: MS Windows PE Intel 80386 console DLL not
relocatable
>    cygcurl-2-strip.dll:   MS Windows PE Intel 80386 console DLL not
relocatable
>How did you manage to accomplish this?

I thought I was pretty clear with my directions for doing so ;-)
Seriously, I haven't a clue. I build under Windows 2000 professional, on
an IBM thinkpad T-20 laptop; 1 733 mhz processor and 256 MB RAM. No idea
how much of that really matters though...

--Kevin

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/